package com.lz.modules.sys.dao;
/**
* <p>
* 流转表 服务类
* </p>
*
* @author quyixiao
* @since 2020-12-04
*/
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.lz.modules.sys.entity.Print;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
@Mapper
public interface PrintMapper extends BaseMapper<Print> {


	Print selectPrintById(@Param("id") Long id);


	Long insertPrint(Print print);


	int updatePrintById(Print print);


	int updateCoverPrintById(Print print);


	int deletePrintById(@Param("id") Long id);


}